Skip to content

VagCom & VCDS : Version périmée

2 minutesde lecture

VagCom / VCDS : version périmée

Lorsque vous lancez le logiciel VCDS, une infobulle apparaît et indique VCDS: version périmée.
Ce message informatif à ne pas confondre avec un message d’erreur indique que la version logiciel utilisée n’est pas à jour.
Ce message informatif ne gêne en rien la bonne utilisation du logiciel.
VCDS peut être utilisé dans une ancienne version sans problème !

 

VCDS : version périmée.
VCDS : Cette version de VCDS est périmée.

Si VCDS vous indique une licence non autorisée, ou un échec du test dans les options, ce n’est pas ce message qui en est la cause.

Pensez à consulter les autres guides pour résoudre un problème de licence ou d’USB !

 

Résoudre la version périmée VCDS

L’infobulle vous informant de la version périmée ne gêne en rien l’utilisation.
Il suffit de cliquer sur la croix pour fermer celle-ci lorsqu’elle apparaît au lancement.

Attention ! Ne cliquez pas sur l’infobulle directement, qui vous emmènera vers la page de mise à jour VCDS.

Si vous mettez à jour votre version VCDS alors qu’il ne s’agit pas d’un modèle avec mises à jour en ligne, vous risquez de bloquer définitivement votre interface !

VCDS: version périmée
VCDS: version périmée

Il est cependant possible de désactiver cette option.

Se faisant, le logiciel ne vous proposera plus de mettre à jour sa version.

Pour les modèles HQ la dernière version stable est la 18.9.1, la version bêta 19.6.1 est également disponible dans votre espace client.

Cliquez sur Options.

Cliquez sur Interface utilisateur et identification.

Dans la case Rechercher les mises à jour gratuites choisissez Ne pas rechercher de mise à jour puis cliquez sur Appliquer.

0
2514
2 minutesde lecture

Related Knowledge Base Posts

Back to top